View Issue Details

IDProjectCategoryView StatusLast Update
0000385FreeCADFeaturepublic2012-04-03 12:12
ReporteryorikAssigned Toyorik 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.13Fixed in Version0.13 
Summary0000385: Arch module - IFC import
DescriptionFinish basic IFC import:

- read windows
- read doors
- read structural elements
- read roofs

This should allow basic work already. The rest will be for later...
TagsNo tags attached.

Activities

yorik

2012-01-02 15:24

administrator   ~0001538

Maybe "catch" the supported geometry (walls, slabs, etc) and let the unsupported geometry import as plain shapes, for example with ifcopenshell

yorik

2012-04-03 12:12

administrator   ~0001870

This is now all implemented.

Issue History

Date Modified Username Field Change
2011-06-25 13:45 yorik New Issue
2011-06-25 13:45 yorik Status new => assigned
2011-06-25 13:45 yorik Assigned To => yorik
2011-10-15 14:04 yorik Target Version 0.12 => 0.13
2011-10-15 14:05 yorik Priority normal => low
2012-01-02 15:24 yorik Note Added: 0001538
2012-04-03 12:12 yorik Note Added: 0001870
2012-04-03 12:12 yorik Status assigned => closed
2012-04-03 12:12 yorik Resolution open => fixed
2012-04-03 12:12 yorik Fixed in Version => 0.13